order 0 not approved
order 1 in processing
order 1.1 assingned pickup
order 1.2 assingned deleivery
order 2 completed
order 3 cancelled
order 4 refunded



In progress-0
Shipped-1
Proceed to delivery-2
Completed-3
cancelled-4
returned-4
refunded-4

user app=>
    email
    password
    first name
    last name
    address ==>
            country
            name
            telephone
            address
            city
            delivery instructions
    verify password-feature

    homepage==>
            products
    catagory==>
            catagory with photo


events

products


will seller bear the shipping, where to s


Shipping status
i) In progress-0
ii) Shipped-1
iii) Completed-3
Or cancelled-4


Software, 16:32
Order status
i) In progress - 0
ii) Completed -1
iii) Cancelled - 2



the image of variation + thumb image of variation with variation and
variation table must not have image ,dut to its irrelevence to enithire data structure

seller multiple address
 


 
menu 2

catagory of tab
structure for sliders

shipping price should be inclusive 
tax and commision are applicable only on seller